Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
123546SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2019:0801-1)NessusSuSE Local Security Checks4/1/20196/6/2024
high
123927SUSE SLES12 Security Update : kernel (SUSE-SU-2019:0901-1)NessusSuSE Local Security Checks4/9/20195/20/2022
high
123635SUSE SLES12 Security Update : kernel (SUSE-SU-2019:0828-1)NessusSuSE Local Security Checks4/2/20195/20/2022
high
123413SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2019:0765-1) (Spectre)NessusSuSE Local Security Checks3/27/20195/20/2022
high
123445SUSE SLES12 Security Update : kernel (SUSE-SU-2019:0767-1)NessusSuSE Local Security Checks3/28/20195/20/2022
high
124050openSUSE Security Update : the Linux Kernel (openSUSE-2019-1193)NessusSuSE Local Security Checks4/15/20191/19/2021
high
123545openSUSE Security Update : the Linux Kernel (openSUSE-2019-1085)NessusSuSE Local Security Checks4/1/20196/6/2024
high
125478Debian DLA-1799-2 : linux security update (MDSUM/RIDL) (MFBDS/RIDL/ZombieLoad) (MLPDS/RIDL) (MSBDS/Fallout)NessusDebian Local Security Checks5/29/201912/5/2022
high
123496SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2019:0784-1)NessusSuSE Local Security Checks3/29/20195/20/2022
high
199918RHEL 7 : kernel-alt (Unpatched Vulnerability)NessusRed Hat Local Security Checks6/3/20246/3/2024
critical
128478Ubuntu 16.04 LTS / 18.04 LTS : Linux kernel (AWS) vulnerabilities (USN-4118-1)NessusUbuntu Local Security Checks9/3/20191/9/2024
critical
127889Ubuntu 16.04 LTS / 18.04 LTS : Linux kernel vulnerabilities (USN-4094-1)NessusUbuntu Local Security Checks8/14/20191/9/2024
critical